#
# rcsid =$Header: /usr/cvsroot/magic/netmenu/Makefile,v 1.1 2005/02/11 17:31:52 tim Exp $
#

MODULE    = netmenu
MAGICDIR  = ..
SRCS      = NMbutton.c NMcmdAK.c NMcmdLZ.c NMlabel.c NMmain.c \
            NMnetlist.c NMshowpt.c NMshowcell.c NMundo.c NMwiring.c 

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
